GTKFTPD LIST Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 8486
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 25 2003 12:00AM
Updated: Aug 25 2003 12:00AM
Credit: Discovery of this vulnerability has been credited to Vade 79 <v9@fakehalo.deadpig.org>.
Vulnerable: GtkFtpd gtkftp 1.0.4
GtkFtpd gtkftp 1.0.3
GtkFtpd gtkftp 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus